/*------------------17-06-16----------------*/
.alm-load-more-btn.more.done {
    display: none;
}

/*------------------5-24-16----------------*/
.playbooks-page .entry-header{max-width:960px; margin:auto; text-align:center;}
.playbooks-page #main{max-width:960px; margin:auto; }
.playbooks-page #main .top-content{text-align:center; padding-top:10px;   line-height:20px; font-size:15px;}
.playbooks-page .top-section, .playbooks-section {
    clear: both; margin-top:30px; 
}
.playbooks-page .top-section{overflow:hidden; background:none !important;}
.playbooks-page .col-6{padding:0;}
.playbooks-page .col-6 .inner-data{padding-left:30px; padding-right:25px;}
.playbooks-page .top-section .right{ min-height:265px;  background:#e5e5e5;}
.playbooks-page .top-section .right{ min-height:265px;  background:#e5e5e5;}
.playbooks-page .col-3:nth-child(4n+1){clear:both;}
.playbooks-page .top-section .right .inner-data h2{font-size:34px;  line-height:35px; padding-top:45px;}
.playbooks-page .top-section .right .inner-data h3{font-size:14px;  padding-top:10px; margin-bottom:20px; padding-bottom:20px; border-bottom:1px solid #cccccc; }
.playbooks-page .top-section .right .inner-data p a{background:#81c347; padding:.7em 2em; color:#fff;  font-size:14px;}
.playbooks-page .top-section .right .inner-data p a:hover{background:#4fa405; }
.playbooks-page .col-3 h3{font-size:14px; padding-top:16px; color:#000;  line-height:20px;}
.playbooks-page .col-3 {padding:2em 1em;}
.playbooks-page .entry-title{margin-bottom:0; padding-bottom:5px;  font-size:55px; text-transform:capitalize;}
.playbooks-section .col-3 img:hover{opacity:.7;}
/*------------------5-25-16----------------*/
.topics .widget {
    border: medium none;
    margin: 0;
    padding: 0;
}
.topics .the-latest .grid-row .post.col-4:nth-child(3n+1) {clear:both;}
.topics-page #main{max-width:960px; margin:auto;}
.topics-page  .entry-header{max-width:960px; margin:auto; text-align:center;}
.topics-page .featured-bottom .col-3 {
    width: 33%;
}
.topics-page .featured-bottom .col-3 figure,.topics-page .featured-top .col-6 figure{background:#e5e5e5;}
.topics-page .featured-bottom .col-3 figcaption,.topics-page .featured-top .col-6 figcaption{padding: 12px 15px 30px;}
.topics-page .grid-row .col-3:nth-child(3n+1){clear:both;}
.topics-page .grid-row .col-3{width:33%;}
.topics-page .entry-title{font-size:55px;  margin-bottom:0; }
.featured-section{text-align:center;}
.featured-section .dotted-line {text-transform:uppercase; margin-bottom:0; font-size:14px; color:#999999;  }
.topics-page .col-6  h3 a{color:#000; font-size:32px; }
.topics-page  .featured-section {
text-align:left; line-height:25px;}

 .topics-page h3 a{color:#000 !important; font-size:24px; }
.topics-page .view-all{width:380px; padding:.3em 0em; background:#81c347; display:block; margin:auto; color:#fff; text-align:center;  font-size:16px; text-transform:uppercase;}
  .view-all:hover{color:#fff; background:#499c00;}
.topics-page .topics-section .container {
    border-top: 1px dashed #cccccc;
    margin-top: 70px;
}
.topics-page .author{font-size:12px;  }
.topics-page .name{color:#0096d6; }
.topics-page  .dotted-line {
    border-top: 1px dashed #cccccc;
    text-align: center; margin-top:20px; padding-bottom:10px;
}
.featured-top p{margin:0;}
.topics-page  .dotted-line span{position:relative; top:-1em; background:#fff; padding:0em .6em;}
.playbooks-section .dotted-line span{color:#999999; text-transform:uppercase; font-size:14px;  position:relative; top:-1.8em;}
.topics-page  .featured-top{display:table; margin-bottom:40px;}
.topics-page  .featured-bottom{display:table; margin-top:40px; margin-bottom:20px;}
.topics-page  .author{border-bottom:1px solid #cccccc; padding-bottom:8px; margin-bottom:10px;}
.grid-row .links{text-align:left !important;}
/*---------------5-26-16----------------*/
.topics  .social-links {
    
    width: 40px; position:absolute;
}
.topics  .entry-content.container.sin-art{position:relative;}
.social-links a{margin:15px 0px;}
.topics  .social-links a {
    background: #0096d6 none repeat scroll 0 0;
    border: medium none;
    border-radius: 50%;
    clear: both;
    color: #ffffff;
    display: block;
    font-size: 18px;
    height: 38px;
    line-height: 38px;
    text-align: center;
    text-decoration: none;
    width: 38px;
}
.social-links-menu:before, .social-links-menu:after {
  content: "";
  display: table;
}
.topics .social-links a + a {
  margin-top: 15px;
}
.topics .social-links a:hover {
  background: #007bba;
  color: #fff;
}

/*------------------5-27-16----------------*/
#load-more{background:#81c347 !important; } 
.alm-btn-wrap button{ border-radius:none !important;}
button.alm-load-more-btn{border-radius:0px;}
.contributors-section .contributor {
    float: left;
    width: 25%; padding-bottom:70px;
}
.contributor-page .entry-title{text-transform:capitalize;}
.contributors-section .contributor:nth-child(4n+1) {
    clear: both;
   }
.contributors-section .contributor figure {
    clear: both;
    float: none;
    width: 100%;
}
#main > p{text-align:center;}
.contributor{text-align:center;}
.contributor img{width:160px; height:160px;}
.contributors-section .name{font-size:16px; color:#0096d6;  padding-top:10px;}
.contributors-section .company{font-size:14px;  display:block; padding-top:12px; display:inline-block; color:#000; padding-left:8px; line-height:20px;}
.contributors-section .bio{font-size:9px;  text-transform:uppercase;}
.content span{line-height:5px;}
.contributor .img img{border:3px solid #0096d6; border-radius:50%;}

/*------------------about-us----------------*/
.about-page .entry-header{max-width:960px; margin:auto; text-align:center;}
.about-page .top-content{max-width:960px; margin:auto;}
.about-page .top-content .about-content{clear:both;}
.about-page .bottom-content{max-width:960px; margin:auto;}
.site-header .top-right-menu ul li a {
    color: #000000;
    display: inline-block;
    
    font-size: 12px;
    line-height: 1;
    padding: 25px 15px;
    position: relative;
    text-decoration: none;
    text-transform: uppercase;
}
.about-page .blue-section{background:#0096d6; margin-bottom:48px; width:100%; float:left;}
.about-page .blue-section .inner{max-width:960px; margin:0 auto;}
.about-page .launched,.about-page .contributors,.about-page .article{width:142px; float:left; text-align:center; border-right:1px dashed #40b0e0; min-height:180px;margin-top:40px; margin-bottom:33px;}

.about-page .contributors{width:142px; float:left; text-align:center;}
.about-page .headquarter{width:306px; float:left; text-align:center; border-right:1px dashed #40b0e0; height:180px;margin-top:40px;}
.about-page .headquarter h2{color:#fff;  font-size:38px; line-height:37px; padding-bottom:18px;}
.about-page .headquarter h3{color:#000;  font-size:18px; line-height:23px; padding-top:7px;}
.about-page .article{width:191px; float:left; text-align:center;}
.about-page .subscriber{width:175px; float:left; text-align:center; margin-top:40px;}
.about-page .launched h2,.about-page .subscriber h2,.about-page .contributors h2,.about-page .article h2{color:#fff;  font-size:38px; line-height:25px; padding-top:40px;}
.about-page .launched h3,.about-page .subscriber h3,.about-page .contributors h3,.about-page .article h3{color:#000;  font-size:18px;}
.see-all.green-btn{width:286px; padding:.3em 0em; background:#81c347; color:#fff; text-align:center; margin:0 auto; display:block; font-size:14px;  margin-top:30px; margin-bottom:50px;}
.about-content{font-size:18px;  padding-top:50px; padding-left:80px; padding-right:100px;}
.about-content a{ color:#0096d6;}
.bottom-content > h2{text-align:center; font-size:34px;  padding-bottom:25px; }
.about-bottom-content .view-plat.green-btn{width:286px; padding:.3em 0em; background:#81c347; color:#fff; text-align:center; margin:0 auto; display:block; font-size:14px;  margin-top:30px; margin-bottom:30px;}
.about-bottom-content > p{font-size:18px; }
.bottom-content .col-4 .alignnone.size-full.wp-image-367{padding-top:20px;}
.about-bottom-content{clear:both; padding-top:50px;}
.about-bottom-content p{padding-top:0px; padding-left:40px; padding-right:50px;}
.alignnone.size-full.wp-image-359{padding-top:20px;}
.about-page .bottom-content .col-8{padding-left:0;}
.about-page .top-content .col-8{padding-right:0;}
.about-page .top-content .col-8 img{width:100%;}
.about-page .bottom-content .col-8 img{width:100%;}
/*------------------topics----------------*/
.all-topics-page .entry-header{max-width:960px; margin:0 auto; text-align:center;}
.all-topics-page #main{max-width:960px; margin:auto; text-align:center;}
.all-topics-page th, td{vertical-align:top;}
.all-topics-page th {
    border-width: 0 0px 0px 0;
    font-weight: 700; background:#e5e5e5; text-transform:uppercase; font-size:17px;  color:#000000;
}
.all-topics-page td,table{border-width: 0 0px 0px 0;}
 tr td a h3{font-size:14px; color:#0096d6;  line-height:18px; padding:4px 0px;}
.all-topics-page table{margin-bottom:50px !important;}
.all-topics-page .entry-title{margin-bottom:0;}
.all-topics-page .desc > p{padding-top:10px; padding-bottom:0px; margin-bottom:20px;}

/*------------------topics----------------*/
.authors-single-page #main{max-width:960px; margin:auto;}
.authors-single-page .contributor{text-align:left;} 
.authors-single-page .contributor span{display:block; line-height:52px; font-size:50px; }
.authors-single-page .view-all{background:none; color#0096d6;  font-size:14px;}
.authors-single-page .view-all:hover{color:#0096d6; }
.authors-single-page .view-all{background: url(images/view-all-contributor.png) no-repeat left center; padding-left:15px;}
.authors-single-page  .same-author-posts{clear:both; padding-top:60px;}
.authors-single-page .contributor img{width:auto; height:auto;}
.authors-single-page .mail a {
    background: #0096d6 none repeat scroll 0 0;
    border: medium none;
    border-radius: 50%;
    clear: both;
    color: #ffffff;
    display: block;
    font-size: 18px;
    height: 38px;
    line-height: 38px;
    text-align: center;
    text-decoration: none;
    width: 38px;
}
.authors-single-page .mail a:hover{ background: #007bba;}
.authors-single-page .contributor .social span{display:inline-block; margin:0px 5px; margin-top:10px;}
.authors-single-page .contributor .social h2{font-size:14px; }
.authors-single-page .contributor .content p{font-size:18px;  margin-bottom:15px;}
.authors-single-page .same-author-posts .post.col-4{}
.authors-single-page .same-author-posts .post.col-4 figure{background:#e5e5e5;}
.authors-single-page .same-author-posts .post.col-4 h3 a{color:black; font-size:24px;  line-height:20px;}
.authors-single-page .same-author-posts .post.col-4 h3{padding:10px;}
.authors-single-page .the-latest{clear:both; padding-top:60px;}
/*------------------case-study-page--------------------*/
.content-area.case-study-page{max-width:960px; margin:0 auto;}
.content-area.case-study-page .entry-header h1{text-align:center;}
.content-area.case-study-page .desc > p{text-align:center;}
.content-area.case-study-page .cat-filter{background:#0096d6; border-radius:10px; text-align:center; margin-top:20px;  display:block; margin:0 auto; max-width:900px; padding-bottom:20px; margin-bottom:70px;
overflow: hidden;}
.content-area.case-study-page .cat-filter h2{color:#fff;  font-size:bold; padding:10px 0px;}
.content-area.case-study-page .entry-title{ font-size:55px;}
.cat-filter select{margin:0px 8px; width:175px; float:left; padding:.8em 0em; border-radius:6px; border:none; -moz-appearance: none; -webkit-appearance: none; 
background:url("images/select-arow.jpg") #fff no-repeat scroll right 10px center; text-transform:uppercase; font-size:12px;  color:#7b858e; padding-left:10px;}
.content-area.case-study-page .desc p{font-size:15px;  padding:0px 88px;}
.case-study-page h1{margin-bottom:15px;}
/*------------------events-page--------------------*/
.content-area.events-page {
    margin: 0 auto;
    max-width: 960px;
}
.content-area.events-page .top-section .right {
    background: #e5e5e5 none repeat scroll 0 0;
    overflow: hidden; min-height:297px;
}
.content-area.events-page .top-section .left{padding-right:0; }
.content-area.events-page .top-section .left img{width:100%;}
.content-area.events-page .top-section .right .inner-data h2 {
    
    font-size: 34px;
    line-height: 35px;
    padding-top: 45px;
}
.content-area.events-page .top-section .right .inner-data p a {
    background: #81c347 none repeat scroll 0 0;
    color: #ffffff;
    
    font-size: 14px;
    padding: 0.7em 2em;
}
.content-area.events-page .top-section .right .inner-data h3 {
    border-bottom: 1px solid #cccccc;
    
    font-size: 14px;
    margin-bottom: 20px;
    padding-bottom: 20px;
    padding-top: 10px;
}
.content-area.events-page .entry-title {
    
    font-size: 55px;
    margin-bottom: 0;
    padding-bottom: 5px;
    text-transform:capitalize;
}
.content-area.events-page .post.col-4:nth-child(3n+1){clear:both;}
.content-area.events-page .entry-header h1{text-align:center;}
.content-area.events-page .top-content{text-align:center; font-size:15px;  line-height:18px; padding:10px 100px 40px 100px;}
.upcoming-events h2,.pase-events h2{text-align:center; font-size:34px;  padding:30px 0px;}
.content-area.events-page .col-4 span{display:block;}
.content-area.events-page  .speakers span{display:inline-block !important; font-size:13px;  padding:0px 5px; color:#0096d6; border-right:1px solid #b2b2b2; line-height:16px;}
.content-area.events-page  .speakers span:last-child{border:none;}
.content-area.events-page .title a{color:#000; font-size:14px;  line-height:20px; padding-right:13px;}
.content-area.events-page .title{line-height:17px; padding:6px 0px;}
.speakers{color:#7b858e; }
.pase-events .grid-row h3 a{color:#000; font-size:14px;  padding-right:15px;}
.pase-events .grid-row h3 {line-height:17px; padding:10px 0px;}
.content-area.events-page .name{display:inline-block !important;}
.content-area.events-page .name a{color:#0096d6; }
.author{color:#7b858e; }
.content-area.events-page  .event_date{color:#7b858e;  padding-top:10px;}
.content-area.events-page .grid-row .col-4{padding:10px 0px;}
.content-area.events-page .top-section .left{padding-left:0;}
.content-area.events-page .grid-row{margin-left:10px;}



.case-study-page .the-latest .grid-row .post.col-4:nth-child(3n+1) {
    clear: both;
}

.case-study-page .buttons input,
.case-study-page .buttons .reset-btn{
    background: #81c347 none repeat scroll 0 0;
    font-size: 12px;
    padding: 8px 10px;
    
    border-radius: 6px;
    font-weight: normal;
    margin-top: 5px;
    float: left;
    display: inline-block;
    line-height: 1;
    color: #fff;
    text-transform: uppercase;
}
.case-study-page .buttons .reset-btn {margin-left: 5px;}
.case-study-page .buttons input:hover,
.case-study-page .buttons .reset-btn:hover{background:#4fa405;}

.case-study-page  .grid-row h2{text-align:center; }
.playbooks-page .playbooks-section a {
    display: block;
    height: 241px;
    position: relative;
}
.playbooks-page .playbooks-section img {
    bottom: 0;
    display: block;
    margin: auto;
    position: absolute;
}
.alm-btn-wrap {
    clear: both;
display: block;}
.speakers span a{text-transform:capitalize;}
.top-stories span.company::before {
    color: #7b858e;
    content: "|";
    display: inline-block;
    font-size: 10px;
    left: -6px;
    line-height: 1;
    position: absolute;
    top: -1px;
}
hr.dashed{
  border: 0 none;
  border-top:1px dashed #ccc;
  background: none;
  height:0;
} 
h3.blue-circle, h3.blue-dot {
    color: #000;
    
    font-size: 28px;
    line-height: 1.2;
    margin-bottom: 0;
    padding-bottom: 17px;
    padding-left: 50px;
    position: relative;
}
h3.blue-circle:before, h3.blue-dot:before {
    background: #0096d6 none repeat scroll 0 0;
    border: medium none;
    border-radius: 50%;
    color: #fff;
    content: attr(data-num);
    display: inline-block;
    
    font-size: 18px;
    height: 40px;
    left: 0;
    line-height: 38px;
    position: absolute;
    text-align: center;
    top: -6px;
    width: 40px;
}
.search-results .content-area  {max-width:960px; margin:0 auto;}
.search-results #content article{width:33.333%; float:left; box-sizeing:border-box; padding:0px 15px; margin-bottom:3em;}
.search-results #content article a img{max-width:100%;}
.search-results #content article a{margin:0; padding:0;}

.search-results #content article h2{font-size:20px;}
.search-results .page-header{margin:0; border:none;}
.search-results .page-header .page-title{padding-bottom:30px;}
.search-results .entry-summary > p{padding:10px 0px;}
.search-results #content article:nth-child(3n+1){clear:both;}
.search-results .navigation.pagination{clear:both;}
#mega-menu ul li.mobile-menu{display:none;}
.wr-megamenu-container ul.wr-mega-menu li.whats-trending {
    display: none;
}

/*-------------------6-23-16--------------*/

.cbp-qtcontent.blue-bg .pullquote{ background:#0096d6;}
.cbp-qtcontent.blue-bg .pullquote p{color:#fff;}
.cbp-qtcontent.blue-bg .pullquote footer , .cbp-qtcontent.blue-bg .pullquote footer span{color:#fff;}

.cbp-qtcontent.white-bg .pullquote{background:#fff; }
.cbp-qtcontent.white-bg .pullquote p{color:#424242!important;}
.cbp-qtcontent.white-bg .pullquote footer , .cbp-qtcontent.white-bg .pullquote span{color:#000;}
.entry-content .addthis_toolbox, .entry-content .addthis_button, .entry-header .addthis_toolbox, .entry-header .addthis_button{left:-15px;}

a img:hover{opacity:.8;}
.page-id-1966 #main{max-width:960px; margin:0 auto;}
.single-authors .contributor .company{font-size:30px;}
.case-study-page select option{text-transform:capitalize;}

/*-------------------------7-29-16-----------------------*/
h4{color:#168ecf;  font-weight:700; font-size:32pt;}
h5{color:#666666;   font-weight:400; font-size:40pt;}

/*--------------------8-10-16----------------*/

#menu-whats-trending-menu{margin-top:-.3em;}

.the-latest.related-articles.full-width{max-width:990px; margin:0 auto;}
.addthis_toolbox.addthis_default_style.addthis_32x32_style{max-width:990px; margin:0 auto;}
.metaslider .caption-wrap {position:static !important; clear:both;}
.rslides_nav{top:0 !important;}
.metaslider .caption-wrap{background:none !important; color:#ccc;}
.rslides_nav.prev{left:auto !important; right:40px;}
.rslides_nav.prev:hover,.rslides_nav.next:hover{background:hsl(92, 51%, 52%) none repeat scroll 0 0 !important;  }
.rslides_tabs a:hover{background:hsl(92, 51%, 52%) none repeat scroll 0 0 !important; padding:7px 20px !important; }
.rslides_here a{background:hsl(92, 51%, 52%) none repeat scroll 0 0 !important; padding:7px 20px !important;}

.metaslider{padding-top:3em;}
.metaslider a,.metaslider a:hover{color:#fff !important; text-decoration:none !important;}
.caption{color:#333;  font-size:18px; padding-bottom:20px !important;}
.rslides_tabs,.rslides_nav{background:hsl(198, 100%, 42%) none repeat scroll 0 0 !important;}

